uuid: 5705a395-c403-4b35-a411-ff3460ecebea
langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_file_size
    - field.field.media.file.field_height
    - field.field.media.file.field_hocr_extracted_text
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_of
    - field.field.media.file.field_media_use
    - field.field.media.file.field_mime_type
    - field.field.media.file.field_original_name
    - field.field.media.file.field_width
    - media.type.file
  module:
    - file
_core:
  default_config_hash: xvDrCk0MLOxsyqOt9bqbAvT-qq1yONc-knLG55Rf9Aw
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  field_file_size:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_height:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 5
    region: content
  field_hocr_extracted_text:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 8
    region: content
  field_media_file:
    type: file_default
    label: visually_hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_media_of:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_media_use:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_mime_type:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
  field_original_name:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 7
    region: content
  field_width:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 4
    region: content
  name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_gemini_uri: true
  langcode: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
